# Class DigestCalculator

java.lang.Object
org.apache.zookeeper.server.DigestCalculator

public class DigestCalculator extends Object
Defines how to calculate the digest for a given node.

## Constructor Summary

Constructors
Constructor
Description
`DigestCalculator()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DigestCalculator

public DigestCalculator()